.cont_txt .object {
	margin-top: 30px;
}
.cont_txt .objectTitle {
	color: #FFFFFF;
	background-color: #3BB375;
}
.cont_txt .objectImage {
	margin: 0;
	margin-bottom: 30px;
}
.cont_txt .objectNote {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3;
	text-align: justify;
}
.cont_txt .linkNext {
	color: #FFFFFF;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #373737;
	padding-top: 15px;
	border-width: 1px;
	border-color: #FFFFFF;
	border-style: solid;
	margin-top: 30px;
	display: inline-block;
	width: 100%;
	height: 50px;
	text-align: center;
}
.cont_txt#view .objectImage {
	margin: 0;
	margin-bottom: 15px;
	margin-right: 15px;
	width: 100%;
}
.cont_txt#view .objectText {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	text-align: justify;
}
.cont_txt#view .buttonSend {
	font-size: 16px;
	font-weight: bold;
}
